<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:layout_gravity="center" android:id="@id/my_emptylayout" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:layout_gravity="center" android:id="@android:id/empty" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ProgressBar style="@style/MJProgressLoadingDark" />
        <TextView android:textSize="17.0dip" android:textColor="@color/sns_picture_detail" android:id="@id/loadingTv" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip" android:text="@string/skin_loading" />
    </LinearLayout>
</LinearLayout>